{
  "bieShopApp": {
    "inventoryTransactions": {
      "home": {
        "title": "Inventory Transactions",
        "refreshListLabel": "Refresh list",
        "createLabel": "Create a new Inventory Transactions",
        "createOrEditLabel": "Create or edit a Inventory Transactions",
        "notFound": "No Inventory Transactions found"
      },
      "created": "A new Inventory Transactions is created with identifier {{ param }}",
      "updated": "A Inventory Transactions is updated with identifier {{ param }}",
      "deleted": "A Inventory Transactions is deleted with identifier {{ param }}",
      "delete": {
        "question": "Are you sure you want to delete Inventory Transactions {{ id }}?"
      },
      "detail": {
        "title": "Inventory Transactions"
      },
      "id": "ID",
      "quantity": "Quantity",
      "unitPrice": "Unit Price",
      "transactionDate": "Transaction Date",
      "note": "Note",
      "isDeleted": "Is Deleted",
      "user": "User",
      "supplier": "Supplier",
      "product": "Product"
    }
  }
}
